#menu ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-align: center;
	background-image: url(gradmenu_hover.jpg);
	background-repeat: repeat-x;
}
#menu ul li {
	display: inline;
	padding: 0px;
	height: 25px;
}
#menu ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	height: 19px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#menu ul li a:hover {
	color: #FF0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #C6C5D3;
	border-bottom-color: #545478;
	border-left-color: #F1F1F5;
	padding-right: 4px;
	padding-left: 4px;
}